html,
body {
        margin: 0;
        box-sizing: border-box;
        text-align: justify;
        word-break: break-all;
        font-family: "Noto Serif TC";
        overflow-x: hidden;
        font-weight: 900;

}

.header-contain {
        display: flex;
        width: 1024px;
        justify-content: center;
        height: 78px;
        align-items: center;
        overflow: hidden;
        width: 100vw;
        background-color: white;
        position: fixed;
        z-index: 10;
}

.main {
        padding-top: 77px;
}

.mobile-only {
        display: none;
}

.header-nav ul {
        display: flex;
        width: 450px;
        justify-content: space-around;
}

.header-lang {
        display: flex;
}

.header-rightSection {
        display: flex;
        width: 150px;
        justify-content: space-around;
        position: relative;
        align-items: center;
}

.header-nav {
        display: flex;
        justify-content: space-around;
        width: 500px;
}

nav ul {
        list-style: none;
        margin: 0;
        padding: 0;


}

.header-lang-control {
        min-width: 80px;
        display: flex;
        justify-content: center;
}

.header-lang-btn-1,
.header-lang-btn-2 {
        width: 100%;
        text-align: center;
        height: 35px;
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 4px;
}

.header-lang-btn-1 {
        width: 35px;
        text-align: center;
        color: white;
        background: rgb(238, 170, 30);
}


.header-lang-btn-2 {
        width: 35px;
        text-align: center;
        color: white;
        background: rgb(130, 130, 130);
}

.header-rightSection-box {
        position: absolute;
        background-color: rgb(67, 62, 115);
        width: 50vw;
        z-index: -1;
        left: 0;
        height: 78px;
        top: -21px;
}

.header-searchLogo {
        padding-left: 10px;
}

.header-abmlogo {
        margin-right: 15px;
}

.container {
        display: flex;

        justify-content: center;
        align-items: center;


}

.photo_paragraph_left,
.photo_paragraph_middle,
.photo_paragraph_right {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-top: 65px;
        margin-right: 18px;


}

.photo_paragraph_right:last-child {
        margin-right: 0px;
}

.title_content {
        display: flex;
        flex-direction: column;
        text-align: center;
        margin-top: -28px;
        background: white;
}

.photo {
        width: 280px;
        height: 200px;

}

.photo img {
        width: 280px;
        height: 200px;
        object-fit: cover;
}

.cate_title {
        height: 20px;
        font-size: 12px;
        border-top: 4px solid rgb(75, 58, 237);
        border-radius: 4px;
        /* width: 205px; */
        display: flex;
        justify-content: space-between;
        align-items: center;
}



.news_title {
        font-size: 19px;
        font-weight: bold;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.4;
        width: 180px;
        letter-spacing: 0.96px;
        text-align: start;
}

.test {
        height: 100px;
        width: 100px;
        background-color: black;

}

.news_title {
        margin-top: 0;
}

.top {
        position: relative;
}

.backgroud_main_top {
        position: absolute;
        width: 100vw;
        height: 240px;
        background: url(../img/backGroudImg.png);
        background-size: cover;
        z-index: -10;
}

.second {
        padding: 25px;
        position: relative;
        margin: 10px;

}

.second_news_title {
        font-size: 20px;
        padding: 10px;
}

.second_cotainer {
        width: 1160px;
        margin: 0 auto;
}

.third_container {
        width: 1163px;
        margin: 0 auto;

}

.second_cotainer>div {
        margin-bottom: 1rem;
}


.backgroud_main_second {
        background: url(../img/second_backgroud.png);
        background-repeat: repeat;
        background-size: auto;
        background-repeat: repeat-x;
        left: 26px;
        top: 49px;
        position: absolute;
        width: 100vw;
        height: 199px;
        background-size: cover;
        z-index: -10;
        overflow: hidden;
}

.backgroud_main_second_copy {
        background: url(../img/second_backgroud_2_purple.png);

        background-repeat: no-repeat;
        left: -10px;
        top: 10px;
        position: absolute;
        width: 100vw;
        height: 199px;
        background-size: cover;
        z-index: -1;

}

.second_wrapper {
        display: flex;
        justify-content: space-evenly;
        align-items: center;
}

.second_photo {

        height: 150px;
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
        width: 180px;

}

.second_copy_title {
        font-size: 38px;
        font-weight: 900;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        letter-spacing: 1.52px;
        color: rgb(238, 170, 30);
}

.date {
        font-family: "Roboto";
        font-size: 10px;
        font-weight: bold;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        letter-spacing: normal;
        color: rgb(189, 189, 189);
        text-align: start;
        padding: 10px 0px;
}



.second_info {
        display: flex;
        flex-direction: row;
        width: 100%;
        justify-content: start;
        margin: 10px 10px 10px 0;

}

a {
        text-decoration: none;
        color: black;
}

.second_span {
        border-radius: 20px;
        background-color: rgb(224, 224, 224);
        font-family: "Roboto";
        font-size: 10px;
        font-weight: bold;
        font-stretch: normal;
        font-style: normal;
        line-height: 14px;
        letter-spacing: normal;
        text-align: center;
        color: rgb(79, 79, 79);
        min-width: 60px;
        margin-right: 5px;
}

.second_title,
.third_title {
        font-weight: 900;
        font-stretch: normal;
        font-size: 38px;
        letter-spacing: 1.52px;
        line-height: normal;
        color: rgb(67, 62, 115);
        font-style: normal;
}

.secondCopy_title {
        font-weight: 900;
        font-stretch: normal;
        font-size: 30px;
        letter-spacing: 1.52px;
        line-height: normal;
        font-style: normal;
        color: rgb(238, 170, 30);

}


.second_backgroud_wrapper {
        width: 100vw;
        height: 100vw;
        z-index: -99;
}

.third_wrapper {
        display: flex;
        justify-content: space-evenly;
        align-items: center;

        padding: 30px;
}

.third_a_wrapper {
        display: flex;
}

.third_content_num {
        font-family: "jsMath-cmbx10";
        font-size: 80px;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        line-height: 70px;
        letter-spacing: 11.2px;
        color: rgb(248, 117, 117);
        margin-right: 10px;

}

.third_content_text {
        width: 100px;
        height: 70px;
        overflow: scroll;

}

.third_title_wrapper {
        display: flex;
        padding-left: 2.25rem;
}

.third_line {
        overflow: hidden;
}

.third img {
        width: 100%;
}

.fourth_left_a {
        background: url(../img/fouth_left_pic.jpg);
        height: 350px;
        width: 800px;
        position: relative;
        background-size: cover;
        text-decoration: none;
        border-radius: 4px;
        margin-right: 15px;


}

.fourth_video_section_wrraper {
        display: flex;
        padding: 2.4rem;
        justify-content: space-around;
}

.fourth_arrow {
        width: 80px;
        height: 80px;
        position: absolute;
        top: calc(59% - 50px);
        left: calc(50% - 50px);

}

.fourth_video_section_wrapper_right {
        display: flex;
        flex-direction: column;
        position: relative;

}

.fourth_video_section_wrapper_right_upper,
.fourth_video_section_wrapper_right_lower {
        display: flex;
        flex-direction: column;


}

.fourth_left_a_upper,
.fourth_left_a_lower {
        background: url(../img/fouth_left_pic.jpg);
        width: 350px;
        height: 200px;
        background-size: cover;
        position: relative;
        margin-bottom: 20px;
}

.fourth_left_a_upper img,
.fourth_left_a_lower img {
        width: 80px;
        height: 80px;
        position: absolute;
        top: calc(59% - 50px);
        left: calc(50% - 50px);

}

.fourth_title {
        font-size: 60px;
        font-weight: 900;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        letter-spacing: 2.4px;
        color: rgb(75, 58, 237);
        margin-left: 32px;
}

.fourth_video_section_wrraper_span {
        position: absolute;
        width: 100%;
        height: 80px;
        font-size: 20px;
        font-weight: 900;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.4;
        letter-spacing: normal;
        color: rgb(255, 255, 255);
        top: 318px;
        padding: 10px 25px;
        background-color: rgba(128, 128, 128, 0.3);
        border-radius: 4px;
        margin-top: -97px;
        box-sizing: border-box;
}

.fourth_left_a_upper_span {
        position: absolute;
        top: 160px;
        left: calc(50% - 153px);
        border-top: 4px solid rgb(75, 58, 237);
        border-radius: 4px;
        background: rgb(255, 255, 255) none repeat scroll 0% 0%;
        font-size: 18px;
        font-weight: bold;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.4;
        letter-spacing: normal;
        color: rgb(41, 39, 59);
        padding: 18px 14px;

}

.fourth {
        position: relative;
}

.fourth_backgroud_photo {
        position: absolute;
        width: 100vw;
        height: 240px;
        background: url(../img/backGroudImg.png);
        background-size: cover;
        z-index: -10;
        margin-top: 45px;
}

.fifth_content_wrapper {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 8rem;
        box-sizing: border-box;

}


.fifth_left,
.fifth_right {
        display: flex;
        flex-direction: column;
        -moz-box-pack: center;
        align-items: center;
        max-width: 461px;
        height: 307px;
        border-radius: 4px;
        border: 5px solid rgb(67, 62, 115);
        background-color: rgb(255, 255, 255);
        padding: 20px;



}

.fifth_content_wrapper:last-child {

        height: 400px;
}


.fifth_left_header {
        display: flex;
        justify-content: center;
        height: 100px;
        align-items: center;
}

.fifth_left_header span {
        font-size: 34px;
        font-weight: 900;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        letter-spacing: 1.36px;
        color: rgb(67, 62, 115);
}


.fifth_left_content {
        font-size: 16px;
        font-weight: bold;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.4;
        letter-spacing: 0.96px;
        color: rgb(67, 62, 115);
        text-align: start;
        height: 100px;

        margin-top: 1.5rem;

}

.fifth_a {
        border-radius: 40px;
        background-color: rgb(238, 170, 30);
        font-size: 18px;
        font-weight: bold;
        font-stretch: normal;
        font-style: normal;
        line-height: 55px;
        letter-spacing: normal;
        color: rgb(255, 255, 255);
        width: 205px;
        height: 55px;
        text-align: center;
        align-self: center;
        text-decoration: none;
        display: inline-block;
        border: none;
}

.fifth_wrapper_a {
        display: flex;
        align-items: center;
        flex: 1;
        justify-content: center
}

.fifth_new_backgroud_pic {
        background: url(../img/fifth_backgroud_photo.png);
        background-repeat: repeat-x;
        background-size: cover;


}



.fift_new_left,
.fift_new_right {


        max-width: 350px;

        border-radius: 4px;
        border: 5px solid rgb(67, 62, 115);
        background-color: rgb(255, 255, 255);
        padding: 20px;
        display: flex;
        flex-direction: column;
        margin: 30px 0;
}

.fifth_new_wrapper {
        display: flex;
        justify-content: center;
        margin: 0 60px;
        gap: 50px;
}

.fifth_new_container {
        display: flex;
        height: 500px;
        border: 5px solid red;
        justify-content: space-around;

        margin: 0 26vw;
        gap: 10vw;

}

.fifth_new_left,
.fifth_new_right {
        height: 300px;
        border: 5px solid red;
        /* max-width: 420px; */
        min-width: 300px;

}



.footer_new_wrapper {
        display: flex;
        height: 300px;
        justify-content: center;
        align-items: center;
        margin: 0 100px;
        padding: 32px;
        gap: 50px;
}

.flex1 {
        flex: 1;
}



.container {
        display: flex;
        justify-content: center;
        align-items: center;
}

.footer_colour {
        background-color: rgb(44, 41, 80)
}

.footer_content_right {
        display: flex;
        justify-content: space-between;
}

.OK {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 150px;
}

.box {
        background-color: aqua;
        flex: 1;
}

.box2 {
        background-color: rgb(205, 222, 15);
        flex: 1
}

.box3 {
        background-color: rgb(39, 34, 159);
        flex: 1
}


.fifth_backgroud_pic {
        background: url(../img/fifth_backgroud_photo.png);
        background-repeat: repeat;
        background-size: auto;
        position: absolute;
        height: 400px;
        width: 100vw;
        z-index: -1;
        background-repeat: repeat-x;
        background-size: cover;
}

.fifth {
        position: relative;
}

.footer_left {
        display: flex;
        flex-direction: column;
        width: 350px;
        height: inherit;
        justify-content: center;
}

.footer_left_span {
        font-size: 18px;
        font-weight: bold;
        font-stretch: normal;
        font-style: normal;
        letter-spacing: normal;
        color: rgb(238, 170, 30);
        padding: 10px 10px 0 0;
        height: 45px;
}

.footer_left_span_content {
        font-size: 14px;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.4;
        letter-spacing: normal;
        color: rgb(255, 255, 255);
        width: 280px;
        padding: 10px 0px;
        height: 100px;
}

.footer_middle {
        display: flex;
        flex-direction: column;
        width: 350px;
        height: inherit;
        justify-content: center;
}

.six_backgroud_pic {
        position: absolute;
        width: 100vw;
        height: inherit;
        top: 0px;
        background-color: rgb(44, 41, 80);
        z-index: -1;
}

.footer_backgroud_pic {

        height: inherit;
        top: 0px;
        background-color: rgb(44, 41, 80);
        z-index: -1;

}

.six {
        position: relative;
        display: flex;
        height: inherit;
        width: 100vw;
        justify-content: center;
        align-items: center;
        margin-left: 75px;
}

.six_bigger {
        position: relative;
        display: flex;
        height: 280px;
        width: 100vw;
        justify-content: center;
        align-items: center;
}

.footer_right_span {
        font-size: 18px;
        font-weight: bold;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.4;
        letter-spacing: normal;
        color: rgb(207, 202, 252);
        padding: 10px 10px 10px 0;
}

.footer_left img {
        width: 116px;
        height: 50px;
}

.footer_right {
        height: inherit;
        width: 350px;
        display: flex;
        flex-direction: column;
        text-align: start;
        justify-content: center;
}

.footer_right span {
        font-size: 18px;
        font-weight: bold;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.4;
        letter-spacing: normal;
        color: rgb(255, 255, 255);

}

.footer_right_title {
        width: 350px;
        height: 60px;
        padding-bottom: 28px;
        display: flex;
        align-items: center;
}

.footer_right_logo {
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 290px;

}

.app {
        display: none;
}

.fourth_left_span_displayNone {
        display: none;
}

.h3colour {
        color: rgb(238, 170, 30);
}

.h3colourmiddle {
        color: rgb(207, 202, 252);
}

.h3_colour_right {
        color: rgb(255, 255, 255)
}

.footer_text_color {
        color: rgb(255, 255, 255);
}

@media only screen and (max-width: 1200px) {
        .footer_new_wrapper {
                display: flex;
                flex-direction: column;
                align-items: normal;

                padding: 60px 0 120px 0px
        }

        .second_info {
                padding-left: 10px;
        }

        .backgroud_main_second_copy {
                top: -1px;
                height: 250px;
        }

        .second_cotainer,
        .fourth_container {
                width: auto;

        }

        .header-nav {
                display: none;
        }

        .header-lang-control {
                display: none;
        }

        .header-rightSection {
                display: none;
        }

        .photo_paragraph_left,
        .photo_paragraph_right {
                display: none;
        }


        .photo,
        .photo img {
                width: 400px;
                height: 300px;
        }

        .second_wrapper {
                overflow-x: auto;
                justify-content: unset;
        }

        .second_photo {
                margin-left: 10px;
        }

        .second {
                padding: unset;

        }

        .secondCopy_title_div {
                padding-top: 20px;
        }

        .third_wrapper {

                flex-direction: column;
        }

        .third_content_text {
                width: 500px;
                height: 100px;
                font-weight: 500;
                font-size: 25px;
        }

        .fourth_video_section_wrraper {
                flex-direction: column;
        }

        .fourth_left_a {
                background: url(../img/fouth_left_pic.jpg);
                background-size: cover;
                height: 45vw;
                width: 90vw;
        }

        .fourth_left_a_upper,
        .fourth_left_a_lower {
                background: url(../img/fouth_left_pic.jpg);
                background-size: cover;
                width: 90vw;
                height: 45vw;
        }

        .fourth_video_section_wrraper_span {
                display: none;
        }

        .fourth_left_a {
                margin-bottom: 20px;
                margin-right: 0;
        }

        .fourth_left_a_upper_span {
                top: auto;
                font-size: 1.5rem;
                left: 80px;
                right: 80px;
                bottom: 0;

        }

        .fourth_left_span_displayNone {
                display: flex;
        }

        .fourth_backgroud_photo {
                height: 100vh;
        }

        .fifth_content_wrapper {
                flex-direction: column;
                justify-content: normal;
                gap: 0;
                padding: 3rem;
        }

        .fifth {
                position: relative;
                height: 660px;
        }

        .fifth_backgroud_pic {
                height: inherit;
        }



        .fifth_content_wrapper:last-child {
                height: 600px;
        }

        .fifth_left,
        .fifth_right {
                width: 420px;
                margin-bottom: 35px;
        }

        .footer_left_span_content {
                width: 90vw;
        }

        .footer_left {
                width: 100vw;
                padding-top: 44px;
        }

        .six {
                display: grid;
                height: inherit;
                width: 0;
        }

        .six_backgroud_pic {
                height: 697px;
        }

        .footer_right {
                height: 0;
                margin-top: 43px;
        }

        .footer_right_title {
                margin-top: 96px;
        }

        .footer_right_logo {
                justify-content: space-between;
                width: 90vw;
        }

        .footer_right img {

                width: 46px;
        }

        .app {
                display: flex;
        }

        .app_circle_bar_section_top img {
                width: 250px;

        }

        .seven_app_nav {
                position: fixed;
                bottom: 0px;
                width: 100vw;
                height: 62px;
                border-top: 1px solid rgb(255, 255, 255);
                background-color: rgb(44, 41, 80);
                z-index: 999;
                display: flex;
                -webkit-box-align: center;
                align-items: center;
                -webkit-box-pack: justify;
                justify-content: space-between;
        }

        .seven_app_nav_right {
                padding-right: 30px;
        }

        .seven_app_nav_left {
                padding-left: 30px;
        }

        .third_container {
                width: 100vw;

        }

        .fifth_wrapper_a {
                margin-top: 16px;
        }

        .footer_left_span_content {
                padding: 0px;
        }

        .footer_left_2 {
                margin-top: -50px;
        }

        .app_top_news_title {
                width: 320px;
        }

        .six_bigger {
                height: 200px;
        }

}

@media only screen and (max-width: 3000px) {
        .footer_new_wrapper {
                margin: 0 23vw;
        }
}

@media only screen and (max-width: 2500px) {
        .footer_new_wrapper {
                margin: 0 18vw;
        }
}

@media only screen and (max-width: 2000px) {
        .footer_new_wrapper {
                margin: 0 15vw;
        }
}

@media only screen and (max-width: 1200px) {
        .footer_new_wrapper {
                margin: 0 12vw;
        }
}
@media only screen and (max-width: 400px) {
        .fift_new_left, .fift_new_right {
                margin: 20px 10px;

        }
        .fifth_new_wrapper{
                flex-direction: column;
                margin: 0 4px;

        }
        .fourth_container {
       
                margin: 4px -20px;

        }
        .fourth_left_span_displayNone {
                display: none;
        }
        .fourth_left_a_upper_span{
                display: none;
        }
        .third_wrapper{
                margin: 0 -6px;
                display:block;
        justify-content: normal;
        }
        .third_content_text{
                font-size: 18px;
        }

}